﻿@charset "UTF-8";

.color1 {color:#3d3d3d;}
.color2 {color:#ffffff;}
.color3 {color:black;}
.color4 {color:#0C3C60;}

body {
  color: black;
  background: #3d3d3d!important;}

footer{
	background-color: #3d3d3d !important
}

#menu{
	background-color: #3d3d3d!important;
}



















/* .info-number .badge{
	top:-2px!important;
	right:20px!important;
	left:unset!important;
} */

a {
  color: #3d3d3d;
  text-decoration: none; }

a:hover, a:focus {
  color: #666;
  text-decoration: none; }

.navbar-header {
  background: white; }

.nav_title, .panel-primary .panel-heading, .left_col {
  background: #0C3C60;}

.nav.side-menu > li.active > a {
  text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
  background: #3d3d3d;
  box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0; }

.nav.side-menu > li > a:hover {
  color: black !important; }

.nav.side-menu > li.current-page, .nav.side-menu > li.active {
  border-right: 5px solid #999; }

.nav-sm ul.nav.child_menu {
	background: #3d3d3d;}

.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm {
  border-right: 5px solid #999; }

.sidebar-footer {
  background: #3d3d3d; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: black;
  padding-top: 5px; }

/*.btn-primary {
    color: #ffffff;
    background-color: black;
    border-color: #3d3d3d;}*/

.btn-primary:hover {
	background-color: #3d3d3d;
}

a.btn-success, a.btn-primary, a.btn-warning, a.btn-danger {
  color: #ffffff; }

.btn-success {
  background: #26B99A;
  border: 1px solid #169F85; }

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  background: #169F85; }

.btn-red {
  color: #fff;
  background-color: #c72127;
  border-color: #c72127; }

.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red {
  color: #fff;
  background-color: #b81b21;
  border-color: #b81b21; }

.btn-grey {
  color: #333333;
  background-color: #EEEEEE;
  border-color: #999999; }

.btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active, .open .dropdown-toggle.btn-grey {
  color: #333333;
  background-color: #DDDDDD;
  border-color: #999999; }

.btn-dark {
  color: #E9EDEF;
  background-color: #4B5F71;
  border-color: #364B5F; }

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark {
  color: #FFFFFF;
  background-color: black;
  border-color: #3d3d3d; }

.navbar-nav > li > a, .navbar-brand, .navbar-nav > li > a {
  color: #ffffff !important; }

.top_nav .nav > li > a:focus, .top_nav .nav > li > a:hover, .top_nav .nav .open > a, .top_nav .nav .open > a:focus, .top_nav .nav .open > a:hover {
  background: #ffffff; }

.dropdown-menu > li > a { color:black;}

.progress-bar-dark {
  background-color: #0C3C60 !important; }

.progress-bar-gray {
  background-color: #3d3d3d !important; }

.glance-reading, .glance-general {
    color: black;}

.glanceBox {
    border: white 1px solid;
    box-shadow: 0 0 10px #d9d9d9;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa',endColorstr='#ffffff');}

.glanceHead {
    background-color: #ffffff;}

.glanceRow {
    background: #ffffff;
    border-bottom: 1px solid #ccc;}

.sensorIcon, .gatewayIcon, .sensorStatusInactive, .sensorStatusSleeping, .sensorStatusOffline, .gatewayStatusInactive, .gatewayStatusSleeping, .sensorStatusWarning, .gatewayStatusWarning, .gatewayStatusOffline {
    color: #999; fill: white; padding: 5px;}

/*.sensorStatusInactive, .sensorStatusSleeping, .sensorStatusOffline, .gatewayStatusInactive, .gatewayStatusSleeping, .sensorStatusWarning, .gatewayStatusWarning, .gatewayStatusOffline {
    background-color: #f7f7f7;
    border: #d9d9d9 2px solid;}*/

/*.sensorStatusOK, .gatewayStatusOK {
	background-color: #21CE99;
    border: #21CE99 1px solid;
	color: #fff;}

.sensorStatusAlert, .gatewayStatusAlert {
	background-color: red;
    border: #c80202 1px solid;
	color: #fff;}*/

/*Grey */
.glance-name, .battIcon {
    color: #666;}

/*Green*/
.iconSignal, .icon-signal-4, .icon-signal-5 {
    color: limegreen;}

/*yellow*/
.batteryLow, .icon-signal-2, .icon-signal-3 {
    color: #ffc300;}

/*Red*/
.batteryCritical, .icon-signal-0, .icon-signal-1 {
    color: #c80202;}

.holderAlert-n {
    background: -moz-radial-gradient(circle,rgba(200,2,2,0.3),rgba(0,0,0,0.001) 28px); /* FF3.6+ */
    background: -webkit-radial-gradient(circle,rgba(200,2,2,0.3),rgba(0,0,0,0.001) 28px); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(circle,rgba(200,2,2,0.3),rgba(0,0,0,0.001) 28px); /* Opera11.10+ */
    background: -ms-radial-gradient(circle,rgba(200,2,2,0.3),rgba(0,0,0,0.001) 28px); /* IE10+ */
}

.holderWarning-n {
    background: -moz-radial-gradient(circle,rgba(255,195,0,0.3),rgba(0,0,0,0.001) 28px); /* FF3.6+ */
    background: -webkit-radial-gradient(circle,rgba(255,195,0,0.3),rgba(0,0,0,0.001) 28px); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(circle,rgba(255,195,0,0.3),rgba(0,0,0,0.001) 28px); /* Opera11.10+ */
    background: -ms-radial-gradient(circle,rgba(255,195,0,0.3),rgba(0,0,0,0.001) 28px); /* IE10+ */
}

.holderOK-n {
    background: -moz-radial-gradient(circle,rgba(50,180,50,0.3),rgba(0,0,0,0.001) 28px); /* FF3.6+ */
    background: -webkit-radial-gradient(circle,rgba(50,180,50,0.3),rgba(0,0,0,0.001) 28px); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(circle,rgba(50,180,50,0.3),rgba(0,0,0,0.001) 28px); /* Opera11.10+ */
    background: -ms-radial-gradient(circle,rgba(50,180,50,0.3),rgba(0,0,0,0.001) 28px); /* IE10+ */
}

.holderWarning-Linear {
    border-color: #ffc300;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.001) 0%,rgba(255,195,0,0.4) 50%,rgba(0,0,0,0.001) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.001) 0%,rgba(255,195,0,0.4) 50%,rgba(0,0,0,0.001) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0.001) 0%,rgba(255,195,0,1) 50%,rgba(0,0,0,0.001) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0.001) 0%,rgba(255,195,0,1) 50%,rgba(0,0,0,0.001) 100%); /* IE10+ */
}

.Alert {
    background-color: #c80202;
}

.Warning {
    background-color: #ffc300;
}

.OK {
    background-color: limegreen;
}

a.active:link, a.active:hover {
    color: #666;
}

a.inactive:link, a.inactive:hover {
    color: #666;
}

a.glyph:link, a.glyph:hover {
    color: #666;
}

.btn-fill {
	color: #515356;
}
.btn-fill .media_desktop {
  color: white;
}

.editor-field, .editor-field input {
	width: 100%;
}

.devStat-OK {
	background-color: limegreen;
}

.devStat-Alert {
	background-color: red;
}

.devStat-Warning {
	background-color: orange;
}
.devStat-Sleeping {
	background-color: lightgray;
}

.creditCount {
	color: #808080;
}


/*.ListBorderActive {
	border: 2px solid #21CE99;
	background-color: #21CE99;
	color: #ffffff; }*/

/*.ListBorderNotActive {
	border: 1px solid #E6E9ED;
	background-color: #eeeeee;}*/

.iconActive {
	color: #009900;}

.iconNotActive {
  color: #73879C;}
  


  /* imonnit 3.0 style */
  /* #0C3C60 */
  /* #0F8EC7 */
  .login_image, .loginBtn__container__btn, .login_button {
    background: #0F8EC7;
    /* background-image: linear-gradient(to top right, #2699FB, #0067ab, #054c7b); */
  }
  .login_tab.current {
    color: #0F8EC7;
    border-bottom: 1px solid #0F8EC7;
}
.login_tab.current a {
  color: #0F8EC7;
}

.menuHover:hover {
  background-color: white;
  color: #0F8EC7 !important;
}
.icon-fill {
  fill: white;
}
.icon-fill-opposite {
  fill: #0F8EC7;
}
.menuHover:hover .icon-fill {
  fill: #0F8EC7;
}
.menuHover:hover .icon-fill-stroke {
  stroke: #0F8EC7;
}
.menuActive .icon-fill-stroke {
  stroke: #0F8EC7;
}
.menuActive .icon-fill {
  fill: #0F8EC7;
}
.menuActive {
  color: #0F8EC7;
}

.networkList_link[selected=selected] {
  color: #47494a;
  font-weight: bold;
  border-bottom: 2px solid #0F8EC7;
}
.card_container__icon-stroke-1 {
  stroke: #0F8EC7;
}
.add-btn {
  text-decoration: none;
  background: #0C3C60;
  color: white;
  border-radius: 6px;
  padding: 8px 20px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: .2s ease;
  /* position: absolute; */
}
.add-btn:hover {
  transition: .2s ease;
  color: white;
  background: #2f709e;
}
.btn-active-fill {
  background: #0C3C60;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.view-btns div.active-hover-fill {
  background: #2f709e;
}
.dropdown_newUI input {
  color: #3d3d3d;
}
.gen-btn-2 {
  background: #0C3C60;
  background-color: #0C3C60;
}
.gen-btn-2:hover {
  background: #2f709e;
  background-color: #2f709e;
}
.btnRight_row a {
  background: #0F8EC7;
}
.card_container__icon-fill-1, .card_container__top__icon {
  fill: #0F8EC7;
}
.network_btn_selected {
  background: #0C3C60;
  background-color: #0C3C60 !important;
}
.main-page-icon-stroke {
  stroke: #0F8EC7;
}
.tzInput:checked + .tzLabel {
  background: #0C3C60;
}
.card_container__icon-fill-2 {
  fill: #EB262F;
}
.card_container__icon-fill-4 {
  fill: #000;
}
.networkList_link.active {
  color: #47494a;
  font-weight: bold;
  border-bottom: 2px solid #0F8EC7;
}
.main-page-icon-color {
  color: #0F8EC7; 
}
.ui-tabs-active .ui-tabs-anchor {
  background: #47494a;
}
.tabs-left > li > a:hover {
  fill: #0F8EC7;
}
.ui-tabs-active .ui-tabs-anchor:hover {
  color: #47494a;
}
a.userPermissions_tabs:focus {
  background-color: #47494a !important;
}
.tabs-left > li > a:focus {
  fill: #47494a;
}
.btn-on {
  background-color: #0F8EC7;
}
.main_leftBar {
  background: #0F8EC7;
  background-color:#0F8EC7;
}


.siteLogo{
	height:40px;
}

 @media (min-width: 991px){
	.siteLogo{
		margin-left: 0px !important;
	}
} 

@media (max-width: 991px){
	.siteLogo{
		margin-left:0px !important;
    margin-right:0px;
    left: 0px !important;;
    margin: 0px;
	}
}

.siteLogo2{
	height:40px;
}

 @media (min-width: 991px){
	.siteLogo2{
		margin-left: 0px !important;
	}
} 

@media (max-width: 991px){
	.siteLogo2{
		margin-left:0px !important;
    margin-right:0px;
    left: 0px !important;;
    margin: 0px;
	}
}

.btn-primary, .nav-pills .active{
	border: #0F8EC7;
	background-color: #0F8EC7;
}

.btn-secondary, .btn-primary:hover{
	border: #000000;	
	background-color: #000000;
}

.menuActive #svg_sensor path, .menuHover:hover #svg_sensor path {
    stroke: #0F8EC7!important;
}

.menuActive .svg_icon, .menuHover:hover .svg_icon, .menuHover:hover .icon-fill, .menuActive .icon-fill {
	fill: #0F8EC7!important;
	stroke: none;
	color: #0F8EC7!important;
}

.menuHover:hover, .menuHover:hover #svg_sensor path {
	color: #0F8EC7!important;
	stroke: #0F8EC7!important;
}

/* end imonnit 3.0 new style */